CVE-2022-38704 – Cross-Site Request Forgery (CSRF) vulnerability in SEO Redirection plugin <= 8.9 at Wor …

Vuln ID: CVE-2022-38704

Published:  2022-09-23  19:15:14Z

Description: Cross-Site Request Forgery (CSRF) vulnerability in SEO Redirection plugin <= 8.9 at WordPress, leading to deletion of 404 errors and redirection history.

Source: NVD.NIST.GOV